Subject: Re: bug#26302: [website] translations

From: ng0 <[email-masked]>
Date: Wed, 29 Mar 2017 16:13:40 +0000

ng0 transcribed 0.4K bytes:
> One thing I like about the template of https://taler.net is the usage of
> javascript free translations of text (jinja2 is used), easy to select
> and write.
> I think translations of web sites are useful, necessary and important.                                                                                                                                                             
> We must provide this in the long run on the Guix web site aswell.
> 

"Must" sounds very strong, but I think we should do this for the all
parts possible of the website, starting with the basic website.

Whoever has an idea how to approach this using Guile should pick this
task up.